Yandex Сервер проблема с PERL

Тема в разделе "Администрирование серверов", создана пользователем hipachka, 11 окт 2010.

Статус темы:
Закрыта.
Модераторы: mefish, stooper
  1. hipachka

    hipachka

    Регистр.:
    16 мар 2009
    Сообщения:
    391
    Симпатии:
    77
    Скачал Яндекс сервер, поставил его, но проблема в PERL похоже, не хочет он запускаться у меня.
    ОС: Freebsd8
    Provider: Firstvds
    Type: VDS
    Version Perl: 5.10.1
    Для начала поставил compat7x, т.к. на Яндексе лежит дистрибутив для 7.2 максимум, для совместимости решил поставить...
    При попытке запустить, вылазит ошибка.
    Пробовал: /usr/local/bin/perl-after-upgrade -f но не удалось ничего обновить все пакеты пропущены (Skipped 89 packages).
    Подскажите в чем может быть проблема?
    Прошу прощения за некоторую сумбурность, опыта не хватает чтобы все изложить четко и понятно. Если что-то пропустил пинайте меня, поправлю. :)

    UPD: Решил проблему,с помощью пересбора симлинки либперла.
     
Статус темы:
Закрыта.